
/* Institutionsstartseiten */
#start.portalseite  .content-inner { margin-bottom: 100px;}

#start .adressen.institution div.flex-col-3 {position: relative; } 
#start .adressen.institution a.btn {font-weight: 400; padding: 4px 8px; font-size: 0.8em;}
@media (min-width: 768px) {
	#start .adressen.institution > div+div.flex-col-3::before {content: ''; position: absolute; left: 0; top: 20%; width: 1px; height: 60%; background: #ccc; } 
	#start .adressen.institution .ztext {padding-left: 35px; } 
	#start .adressen.institution .ztext h3 {margin-top: 0; } 
	#start .adressen.institution .karte {padding-left: 35px; } 
}

/* Kopfbereich */
#mobile-socials {border-bottom: 1px solid rgba(180,180,180,0.5); margin-bottom: 40px; }
#mobile-socials h2 {display: none; height: 0; overflow: hidden;}
#mobile-socials ul {margin-bottom: 0;}
#mobile-socials li {width: 25% !important; flex-basis: inherit !important; box-shadow: none; margin-bottom: 0px; }
#mobile-socials .cards .icon {padding: 0 10px;}
#mobile-socials .cards .icon i {font-size: 24px !important; color: #9b9b9b !important; }
.suche input {font-size: 0.8em;}
.suche button {font-size: 40px; }
#start.startseite .suche input, #start.startseite .suche button { text-shadow: 1px 1px 1px #303030;}


.gmc_page button.btn::after {content:''; margin: 0; display: none;}
.spacer {overflow: hidden;}

/* Copyright Tooltip */
.tooltip-copy {position: absolute; bottom: 0; right: 0; background: rgba(255,255,255,0.8); padding: 3px 10px;}
.tooltip-container {position: absolute; bottom: 0px; right: 0; background: rgba(255,255,255,1); padding: 5px 10px; display: none; hyphens: none;}
.tooltip-copy:hover .tooltip-container {display: inherit;}
.tooltip-copy.top {top: 0; bottom: inherit; right: 15px;} 
.tooltip-copy.top .tooltip-container {top: 0; bottom: inherit; } 
.notooltip-copy {text-align:right; font-size: 80%; padding-top: 3px; color: #363636;}

/* Veranstaltungen */
.veranstaltungen .slick-events .liste-text a p {color: #fff; } /* VA-Slider */
.veranstaltungen > .elem {padding-top: 10px; padding-bottom: 10px;}
.veranstaltungen > .elem .more a {font-weight: normal; }
.veranstaltungen .tooltip-copy {right: 15px; font-size: 75%;}
#datepicker_events .ui-widget.ui-widget-content {margin-left: 0;}/* Suchmaske VA */
#datepicker_events .ui-datepicker .ui-datepicker-header, #datepicker_events .ui-datepicker th {background-color: #9b9b9b;}/* Suchmaske VA */
#datepicker_events .ui-datepicker .ui-datepicker-next {right: 17px;}/* Suchmaske VA */
#datepicker_events .ui-datepicker .ui-datepicker-prev, #datepicker_events .ui-datepicker .ui-datepicker-next {top: 8px;}/* Suchmaske VA */
#datepicker_events .ui-state-active {background-color: #A4181D !important; color: #ffffff !important;}/* Suchmaske VA */

/* Adressen */
.main-content-area .adr_ztx_open div {padding-top: 3px; padding-bottom: 3px;}
.main-content-area .adr_ztx_open > div:nth-child(even) {background: #f7f7f7;}

/* Randspalte */
.widget.subnav .toggler-container ul ul {padding-left: 20px;}
.randspalte .openings {margin-bottom: 60px;}
.randspalte #ikiss_gmc_adr {margin-bottom: 60px;}


/* Footer */
.site-footer .csslink_extern:before {content:'\f101';display:inline-block;font-family:Font Awesome\ 5 Pro;font-style:normal;font-size:20px;font-weight:400;color:#a4181d;margin-right:10px;}


/* Volltextsuche Anpassungen */
#modultab { float: left; width: 100%; margin: 20px 0;}
#modultab:after { content: ''; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#modultab .itemtab {float: left; display: inline-block; margin-right: 4px; background-color: #f1f1f1; }
#modultab .itemtab.active {background-color: #A4181D; }
#modultab .itemtab a, #modultab .itemtab button {display: inline-block; padding: 10px 20px;}
#modultab .itemtab button {color: #A4181D; cursor: pointer; background-color: #f1f1f1;}
#modultab .itemtab.active a {color: #ffffff; }


.suchmaske_volltextsuche_bereiche .suchmaske_volltextsuche_bereiche {float:left;}
.suchmaske_volltextsuche_bereiche { float: left; width: 100%; margin: 20px 0;}
.suchmaske_volltextsuche_bereiche:after { content: ''; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.suchmaske_volltextsuche_bereiche li {float: left; display: inline-block; margin-right: 4px; background-color: #f1f1f1; }
.suchmaske_volltextsuche_bereiche li.active {background-color: #A4181D; }
.suchmaske_volltextsuche_bereiche li.btn, .suchmaske_volltextsuche_bereiche li.btn {display: inline-block; padding: 10px 20px;}
.suchmaske_volltextsuche_bereiche li.btn {color: #A4181D; cursor: pointer; background-color: #f1f1f1;}
.suchmaske_volltextsuche_bereiche li.active a {color: #ffffff; }




.solr-results .elem.row small .fa-tag, .solr-results .elem.row small .fa-calendar-alt, .solr-results .elem.row small .fa-search {margin-right: 5px;}

/* ALLRIS */
body.allris {font-size: 20px;}
body.allris header a:hover, body.allris .wrapper.bc a:hover , body.allris footer a:hover {background: inherit;}

/* TSA / BUS / SUE */
td.tsaid_STATUS::after {top: 0.4em !important; height: 80% !important;}




/* Modultemplates */
/* 3098.84 TxListe Themenboxen */
.content-inner .flex-row .cards > a > div.caption { position: relative;}
	.content-inner .flex-row .cards > a > div.caption > small.date {
    display: inline-block; color: #A4181D; background-color: #fff; background-color: rgba(255,255,255,0.67); padding: 8px 20px; margin-left: 30px;
	position: absolute; top: -45px;
}

.mt_left, .mt_right {	max-width:100%;}
.ikiss_norel, .ikiss_norel * { color: #F4771E !important;}
.ikiss_norel .toggler-title {background-color: #ffcccc !important; color: #ff0000 !important; }

/* Cookie-Hinweis */
#cookie-message {max-width: 550px !important; }
#cookie-message button.btn {padding: 10px 20px; }
#cookie-message button.btn .fa.fa-times {vertical-align: middle; }


/* intranet */
body.sysint.folgeseite .site-header { padding-bottom: 40px; margin-bottom: 0; background: #f3f3f3;}
body.sysint .wrapper.bc::before, body.sysint .wrapper.bc::after, body.sysint .wrapper.bc { background: #A4181D;}
body.sysint .breadcrumb .elems a { color: #ffffff;}
body.sysint .breadcrumb .elems a.npt_last { font-style: italic;}

/* STARTSEITE */
body .widget_start.wrapper.bc::before, body .widget_start.wrapper.bc::after, body .widget_start.wrapper.bc { background: #A4181D; color: #ffffff; padding-top: 15px; padding-bottom: 15px;}
body .widget_start.wrapper.bc, body .widget_start.wrapper.bc * { color: #ffffff; }
body .widget_start.wrapper.bc .csslink_extern::after  { content: ''; }
